var mcontainm=document.getElementById("menu-parent").getElementsByTagName("a");
var mcontains=document.getElementById("menu-son").getElementsByTagName("div");
for(var mi=0;mi<=mcontainm.length-1;mi++){
	mcontainm[mi].onmouseover=function(){mover(this.id.replace("par",""));}
	mcontains[mi].onmouseover=function(){mover(this.id.replace("son",""));	}
	mcontainm[mi].onmouseout=function(){mout(this.id.replace("par",""));}
	mcontains[mi].onmouseout=function(){mout(this.id.replace("son",""));}
}
if(def!=null){document.getElementById("par"+def).className="menuA";document.getElementById("son"+def).style.display="block";}